Bug 1971817 - Review Request: rust-glam - A 3D math library for games and graphics
Summary: Review Request: rust-glam - A 3D math library for games and graphics
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-14 19:50 UTC by Rémi Lauzier
Modified: 2021-07-08 01:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-08 00:57:21 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Comment 1 Robert-André Mauchin 🐧 2021-06-19 12:29:30 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2021-06-21 16:09:11 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/rust-glam

Comment 3 Fedora Update System 2021-06-21 22:38:40 UTC
FEDORA-2021-44dc34ed82 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-44dc34ed82

Comment 4 Fedora Update System 2021-06-21 22:48:39 UTC
FEDORA-2021-ca2a47ffdb has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-ca2a47ffdb

Comment 5 Fedora Update System 2021-06-22 01:05:11 UTC
FEDORA-2021-44dc34ed82 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2021-44dc34ed82 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-44dc34ed82

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-06-22 01:11:29 UTC
FEDORA-2021-ca2a47ffdb has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2021-ca2a47ffdb \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ca2a47ffdb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-06-27 01:07:37 UTC
FEDORA-2021-73b9aa3158 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-73b9aa3158`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-73b9aa3158

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-06-27 01:07:47 UTC
FEDORA-2021-45edc24c2c has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-45edc24c2c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-45edc24c2c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-06-30 14:20:24 UTC
FEDORA-2021-b418cc3d28 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b418cc3d28`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b418cc3d28

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-06-30 14:26:20 UTC
FEDORA-2021-a2be9d118a has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a2be9d118a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a2be9d118a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-07-08 00:57:21 UTC
FEDORA-2021-a2be9d118a has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-07-08 01:08:03 UTC
FEDORA-2021-b418cc3d28 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.